Bug 197638 - HWCERT: HCL Infosystems LTD Infiniti Global Line 2700 SO, Netmanager 2700 SO [Goto Cert]
HWCERT: HCL Infosystems LTD Infiniti Global Line 2700 SO, Netmanager 2700 SO
Status: CLOSED RAWHIDE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
4
i386 Linux
urgent Severity urgent
: ---
: ---
Assigned To: S. Lele
Red Hat Hardware Certification
N.A.
HCL Infosystems Ltd.
:
: 802259 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-07-05 02:19 EDT by Gajalakshmi
Modified: 2012-03-12 04:41 EDT (History)
2 users (show)

See Also:
Fixed In Version: RHEL4-QU3
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-07-07 09:33:48 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 12 S. Lele 2006-07-20 09:13:58 EDT
Product Description is as follows:
Processor: 2*Intel Xeon 5080 Processors Speed: 3.73 Ghz, L2 Cache: 2 MB
Memory: 2 GB RAM
Drive controller: Add-on card: LSI logic 53C1030 controller
Hard drive: MAXTOR ATLAS 10K V 73GB HDD
Network interface card: Intel Corporation Enterprise Southbridge DPT LAN Copper
(Gigabit NIC)
Video: ATI ES1000 
USB Ports: 4
CDROM Drive: TOSHIBA SAMSUNG SH-C522C
Mother Board Model: S5000VSA
Chipset: Intel Corporation Enterprise Southbridge/82801

System has no configurable options.

Intel Corporation Enterprise Southbridge DPT LAN Copper (Gigabit NIC) needs
third party driver module “e1000”. The driver for Network card is available with
Motherboard resource CD.

Note You need to log in before you can comment on or make changes to this bug.